* add support for GtkWidget settings
[modest] / debian / files
1 modest_0.0.9-1_armel.deb user/unknown optional